.menumain>ul>li.selected span>a {
    color: #D32028;
    font-weight: 700;
}
.menumain>ul>li.selected:before {
    height: 6px;
}
.mc4wp-alert.mc4wp-success {
    color: #078f12;
}
.mc4wp-alert.mc4wp-errors {
    color: #D32028;
}
.highlight-input {
    border: 2px solid #007bff; 
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5); 
    transition: border 0.3s, box-shadow 0.3s; 
}
span.error-message {
    color: #cb0e0e;
    font-size: 13px;
}
.footer-container .menu-footer a.active{
    color: #FA8B1D;
}

.mc4wp-alert.mc4wp-notice p {
    color: #078f12;
}

.get-touch-form .wpcf7-spinner {
    display: block;
    background-color: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

ul.page-numbers {
    list-style: none;
    display: flex;
    gap: 10px;
    padding: 0;
    justify-content: center;
}

ul.page-numbers li {
    border: 1px solid #FA8B1D;
    padding: 10px 16px;
    border-radius: 30px;
}

nav.pagination-container {
    text-align: center;
}
ul.page-numbers li.active {
    border: 1px solid #de2229;
}
ul.page-numbers li.active a {
    color: #de2229;
}

.payment-status-table table {
    width: 100%;
    border-collapse: collapse;
}
.payment-status-table th {
    background: #f8f9fa;
    padding: 12px 15px;
    text-align: left;
    font-weight: 600;
}
.payment-status-table td {
    padding: 12px 15px;
}
.badge {
    padding: 8px 12px;
    border-radius: 4px;
    font-weight: 500;
}
.bg-success {
    background: #28a745;
    color: white;
}
.bg-danger {
    background: #dc3545;
    color: white;
}

.radiotype.selected {
    background: #FA8B1D;
}

.radiotype.selected label {
    color: #fff;
}

.iptgr-1 input[name="amount"] {
    background: none !important;
}

.gotop {
    bottom: 35px;
}